/* @override 
	https://28min.ch/wp-content/themes/enfold-child/style.css?* */


/*
Theme Name: 28 min
Template: enfold
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;500;700;800&display=swap');

body, html, p, h1, h2, h3, h4, h5, ul, li {
	font-family: Fira Sans, sans-serif !important;
	font-weight: 400 !important;
}
 h1, h2, h3, h4, h5 {
 	text-transform: none !important;
 	letter-spacing: 0 !important;
}
 
 /* COMMON */
 
 #scroll-top-link {
 	color: #ff0000;
 }
 
/** MENU DESKTOP **/

#header .logo {
	margin-top: 25px;
}
#header .main_menu li.mnu-home a::after {
	display: inline-block;
	content:"\e821";
	font-family: 'entypo-fontello';
	font-size: 18px;
	position: relative;
	top: -2px;
	padding-left: 5px;
}
#header .main_menu li.mnu-home {
	padding-right: 20px;
}
#header .main_menu li.mnu-home .avia-menu-text {
	display: none;
}
#header .main_menu li a {
	font-size: 14px !important;
	text-transform: uppercase;
	color: #666 !important;
	font-family: Fira Sans, sans-serif !important;
	letter-spacing: 0px;
}
#header .main_menu li a:hover {
	opacity: 0.7;
}
#header .main_menu li.current-menu-item a:hover {
	opacity: 1 !important;
}
#header.av_header_transparency .main_menu li a {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff !important;
}
#header .avia-menu-fx {
	display: none !important;
	opacity: 0;
}
#header.av_header_transparency .main_menu li.current-menu-item a .avia-menu-text {
}
#header .main_menu li.current-menu-item a .avia-menu-text {
	color: #666;
}
#header .main_menu li.current-menu-item .sub-menu li a .avia-menu-text  {
	border-bottom: none !important;
}
#header .main_menu li.mnu-download a .avia-menu-text::before {
	display: inline-block;
	content:"\e887";
	font-family: 'entypo-fontello';
	font-size: 15px;
	position: relative;
	top: 0px;
	padding-right: 5px;
}
#header .main_menu li.mn-submenu-arrow .avia-menu-text::after {
	display: inline-block;
	content:"\e877";
	font-family: 'entypo-fontello';
	color: #666 !important;
	font-size: 15px;
	position: relative;
	top: 0px;
	padding-left: 5px;
}
#header.av_header_transparency .main_menu li.mn-submenu-arrow .avia-menu-text::after {
	color: #fff !important;
}
#header.av_header_transparency .main_menu li.mn-submenu-arrow a {
	opacity: 1.0 !important;
}
#header ul.sub-menu {
	width: 350px;
	border: none !important;
	margin-top: -15px;
	opacity: 1.0 !important;
	box-shadow: none !important;
}
#header ul.sub-menu li {
	border-bottom: 1px solid rgba(255,0,0,0.4);
}
#header ul.sub-menu li a {
	padding-top: 15px !important;
	padding-bottom: 12px !important;
	background: #f5f5f5 !important;
}
#header ul.sub-menu li a:hover {
	background: #ff0000 !important;
}
#header .main_menu li.mn-submenu-arrow .sub-menu .avia-menu-text::after {
	content: none;
}
#header ul.sub-menu li:last-child {
	border-bottom: none;
}
#header ul.sub-menu li:first-child a {
	border-top: 1px solid #f5f5f5 !important;
}
#header ul.sub-menu li a .avia-menu-text {
	color: #333 !important;
	font-weight: 500;
	line-height: 1.3em;
	text-transform: none !important;
	font-size: 16px !important;
	letter-spacing: -0.1px;
}
#header ul.sub-menu li:hover a .avia-menu-text {
	color: #fff !important;
}
#header ul.sub-menu li:hover:after {
	content:"\e879";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: absolute;
	right: 15px;
	top: 10px;
}

/* MENU MOBILE */

/* reset */
#header #av-burger-menu-ul ul,
#header #av-burger-menu-ul ul li,
#header #av-burger-menu-ul ul li a,
#header #av-burger-menu-ul li ul li a {
	border: none !important;
	border-bottom: none !important;
	border-top: none !important;
	box-shadow: none !important;
	background: none !important;
}
#header #av-burger-menu-ul li a .avia-menu-text {
	font-size: 14px !important;
	text-transform: none;
	color: #333;
	font-weight: 800 !important;
}
#header #av-burger-menu-ul li a:hover {
	background: none !important;
	opacity: 1 !important;
}
#header #av-burger-menu-ul li a:active .avia-menu-text {
	color: #ff0000 !important;
}
#header #av-burger-menu-ul li ul li a .avia-menu-text {
	color: #666 !important;
	font-weight: 500 !important;
}
#header #av-burger-menu-ul li a {
	padding-left: 25px !important;
}
#header #av-burger-menu-ul li ul li a {
	padding-left: 40px !important;
}
#header #av-burger-menu-ul li.mnu-home a:after {
	content: none !important;
}
#header #av-burger-menu-ul li.mnu-home .avia-menu-text,
#header #av-burger-menu-ul li.mn-submenu-arrow .avia-menu-text {
	display: inherit !important;
	text-transform: none;
	font-size: 14px !important;
	color: #333;
	border-bottom: none ;
	letter-spacing: 0 !important;
}
#header #av-burger-menu-ul li.mn-submenu-arrow ul li:first-child {
	padding-top: 15px;
}
#header #av-burger-menu-ul li.mn-submenu-arrow ul li .avia-menu-text{
	padding-bottom: 0px !important;
		line-height: 1.5em;
}
#header #av-burger-menu-ul li a,
#header #av-burger-menu-ul li ul li a {
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}
#header #av-burger-menu-ul li.mn-submenu-arrow .avia-menu-text::after {
	content: none;
}
#header .main_menu li.av-menu-button {
	padding-left: 0 !important;
}
#header .main_menu li.av-menu-button a {
	border-bottom: none !important;
	padding-right: 20px !important;
}


@media screen and (max-width: 767px) {
	
	#header .logo {
		width: 40px !important;
		margin-top: 0px;
	}
	
	#header .main_menu li.av-menu-button a .avia-menu-text {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 15px;
		padding-bottom: 15px;
		margin: 0 !important;
		display: block;
		width: 100% !important;
		border: none !important;
		background: #ff0000;
		color: #fff !important;
	}
}

/** HOME **/

.mn-splash-home-simple {
	background-color: #ff0000;
}
.mn-splash-home-simple .content {
	padding-top: 0 !important;
}
.mn-splash-home-simple h1 {
	font-size: 40px !important;
	color: #fff !important;
	margin-bottom: 10px;
	font-family: Fira Sans, sans-serif !important;
	font-weight: 900 !important;
	text-transform: none !important;
}
.mn-splash-home-simple p {
	text-align: center !important;
}
.mn-splash-home-simple a {
	display: inline-block;
	padding: 20px;
	border: 1px solid #fff;
	width: 300px;
	margin: 0 5px auto !important;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 3px;
	text-align: center;
	font-weight: 600;
}
.mn-splash-home-simple a:hover {
	background: #fff;
	color: #ff0000;
	text-decoration: none;
}
.mn-splash-home-simple a:before {
	content:"\e887";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.mn-splash-home-simple a:hover:before,
.mn-splash-home-simple a.arrow-left:hover:before,
.mn-splash-home-simple a.arrow-right:hover:before {
	color: #ff0000;
}
.mn-splash-home-simple p a.arrow-left {
	margin-top: 30px !important;
}
.mn-splash-home-simple p a.arrow-left:before {
	content:"\e888";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.mn-splash-home-simple p a.arrow-right:before {
	content:"\e889";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.mn-splash-home-simple p {
	color: #fff;
	font-family: Fira Sans, sans-serif !important;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5em;
	margin-bottom: 30px;
}
.mn-splash-home-simple p em, .mn-splash-home-simple p i {
	font-size: 13px !important;
	font-style: normal;
}
.mn-splash-home-simple ul {
	list-style: none;
	padding: 0;
	margin: 0 auto !important;
	text-align: center !important;
}
.mn-splash-home-simple ul li {
	display: inline-block;
	margin: 0;
}
@media screen and (max-width: 767px) {
  
  	.mn-splash-home-simple h1 {
  		font-size: 28px !important;
  		line-height: 1.2em;
	}
	.mn-splash-home-simple a.arrow-right {
		display: none !important;
	}
}

/* Home - Advanced */
/* ———————————————————— */

.mn-splash-home .content {
	padding-top: 70px !important;
	padding-bottom: 0px !important;
	vertical-align: top !important;
}
.mn-splash-home .flex_column:first-of-type {
	margin-top: 0;
}
.mn-splash-home h1 {
	font-size: 42px !important;
	color: #fff !important;
	margin-bottom: 20px;
	margin-top: 20px;
	font-family: Fira Sans, sans-serif !important;
	font-weight: 900 !important;
	text-transform: none !important;
	line-height: 1.3em;
}
.mn-splash-home h1 em {
	font-style: normal;
	text-decoration: underline;
	text-rendering: optimizeLegibility;
}
.mn-splash-home .mn-splash-presentation a {
	display: inline-block;
	padding: 20px;
	border: 1px solid #fff;
	width: 300px;
	margin: 0 5px auto !important;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 3px;
	text-align: center;
	font-weight: 600;
}
.mn-splash-home .mn-splash-presentation a:hover {
	background: #fff;
	color: #ff0000;
	text-decoration: none;
}
.mn-splash-home .mn-splash-presentation a.arrow-down:before {
	content:"\e887";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.mn-splash-presentation-wrapper {
	margin-top: 0 !important;
}
.mn-splash-home .mn-splash-presentation a.arrow-down:hover:before,
.mn-splash-home .mn-splash-presentation a.arrow-left:hover:before,
.mn-splash-home .mn-splash-presentation a.arrow-right:hover:before {
	color: #ff0000;
}
.mn-splash-home .mn-splash-presentation a.arrow-left {
	margin-top: 30px !important;
}
.mn-splash-home .mn-splash-presentation a.arrow-left:before {
	content:"\e888";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.mn-splash-home .mn-splash-presentation a.arrow-right:before {
	content:"\e889";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
.mn-splash-home .mn-splash-presentation p {
	color: #fff;
	font-family: Fira Sans, sans-serif !important;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5em;
	margin-bottom: 30px;
	text-align: center !important;
}
.mn-splash-home .mn-cc p {
	font-size: 12px !important;
	font-style: normal;
	margin-bottom: 0 !important;
	text-align: center;
	color: #fff;
	line-height: 1.5em;
	margin-top: 30px;
	margin-bottom: 30px !important;
}
.mn-splash-home .mn-splash-presentation ul {
	list-style: none;
	padding: 0;
	margin: 0 auto !important;
	text-align: center !important;
}
.mn-splash-home .mn-splash-presentation ul li {
	display: inline-block;
	margin: 0;
}

/* liste des articles */

.mn-splash-home .mn-mnu-list {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.mn-splash-home .mn-mnu-list ul {
	padding: 40px !important;
	margin: 0 !important;
	list-style: none;
	background: rgba(255,255,255,0.9);
	border-radius: 3px;	
}
.mn-splash-home .mn-mnu-list ul li {
	 padding: 0px 0;
	 margin-left: 0;
	 color: #000000;
	 font-weight: 700;
}
.mn-splash-home .mn-mnu-list ul li a {
	color: #000000;
	font-weight: 500;
}
.mn-splash-home .mn-mnu-list ul li a:hover {
	color: #ff0000;
	text-decoration: none;
}
.mn-splash-home .mn-mnu-list {
	height: 600px;
}
.mn-splash-home .mn-mnu-list ul li:before {
	content:"\e879";
	font-family: 'entypo-fontello';
	color: #ff0000;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 10px;
}


@media screen and (max-width: 768px) {
  
  	.mn-splash-home .content {
  		padding-top: 50px !important;
  		padding-bottom: 0;
	}
	.mn-splash-home h1 {
		font-size: 24px !important;
		line-height: 1.3em;
		margin-bottom: 50px;
	}
	.mn-splash-home a.arrow-right {
		display: none !important;
	}
	.mn-splash-home .mn-mnu-list {
		display: inherit;
		align-items: flex-end;
		justify-content: center;
		height: 700px;
		margin-bottom: 40px !important;
		position: relative;
	}
	.mn-splash-home .mn-mnu-list ul {
		width: 100% !important;
		padding: 20px !important;
		margin: 0 !important;
		position: absolute;
		bottom: 0;
	}
	.mn-splash-home .mn-mnu-list ul li {
		position: relative;
	}
	.mn-splash-home .mn-mnu-list ul li:before {
		content: none;
	}
	.mn-splash-home .mn-mnu-list ul li:after {
		content:"\e879";
		font-family: 'entypo-fontello';
		color: #ff0000;
		font-size: 20px;
		position: absolute;
		right: 0;
		top: 7px;
	}
	.mn-splash-home .mn-mnu-list ul li {
		line-height: 1.3em;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom: 1px solid rgba(0,0,0,0.2);
		font-size: 16px;
	}
	.mn-splash-home .mn-mnu-list ul li:last-child {
		border-bottom: none;
	}
	.mn-splash-home .mn-mnu-list ul li a {
		display: block;
		width: 93% !important;
	}
	
}

/* Articles */
/* ———————————————————— */

#mn-article-splash h1 {
	margin-bottom: 0 !important;
	font-weight: 800 !important;
	color: #fff;
	font-size: 50px;
	padding: 30px;
}
#mn-article-body .container,
.mn-article-body .container {
	padding-left: 120px;
	padding-right: 120px;
}
#mn-article-body .content,
.mn-article-body .content {
	padding-top: 100px !important;
}
#mn-article-body .updated p ,
.mn-article-body .updated p {
	font-size: 13px;
	color: #999;
}
#mn-article-body .head h2 ,
.mn-article-body .head h2 {
	color: #ff0000;
	font-weight: 700 !important;
	border-bottom: 2px solid #ff0000;
	margin-bottom: 45px;
	letter-spacing: -0.3px !important;
	font-size: 26px;
	line-height: 1.5em;
}
#mn-article-body .head p ,
.mn-article-body .head p {
	color: #000;
	font-weight: 700 !important;
	font-size: 21px;
	line-height: 1.7em;
	margin-bottom: 0;
	width: 90%;
}
#mn-article-body .flex_column ,
.mn-article-body .flex_column {
	margin-top: 20px;
}
#mn-article-body p ,
.mn-article-body p {
	color: #000;
	line-height: 1.7em;
	width: 90%;
	font-size: 19px;
}
#mn-article-body strong, #mn-article-body b ,
.mn-article-body strong, #mn-article-body b {
	color: inherit !important;
}
#mn-article-body sup ,
.mn-article-body sup {
	vertical-align: top; 
	position: relative;
	top: -0.3em;
	font-size: 0.6em;
}
#mn-article-body .enhanced ,
.mn-article-body .enhanced {
	background: #ff0000 ;
	padding: 30px;
	width: 90%;
	margin-top: 40px;
}
#mn-article-body .enhanced p ,
.mn-article-body .enhanced p {
	width: 100% !important;
	font-weight: 700 !important;
	margin: 0 !important;
	color: #fff;
	line-height: 1.5em;
}
#mn-article-body blockquote ,
.mn-article-body blockquote {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: 0;
}
#mn-article-body blockquote p ,
.mn-article-body blockquote p {
	display: block !important;
	font-weight: 700 !important;
	color: #ff0000;
	font-size: 26px;
	line-height: 1.4em;
	margin: 0;
}
#mn-article-body blockquote p em ,
.mn-article-body blockquote p em {
	display: block;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	margin-top: 10px !important;
	margin-bottom: 0 !important;
	color: #000;
	font-weight: 400;
	line-height: 1.5em;
}
#mn-article-body blockquote p a ,
.mn-article-body blockquote p a {
	text-decoration: underline;
}
#mn-article-body blockquote p strong ,
.mn-article-body blockquote p strong {
	font-size: 18px;
	color: #fff !important;
	background: #000;
	padding:  20px 25px;
	margin-top: 20px !important;
	display: block;
	line-height: 1.5em;
}
#mn-article-body blockquote p strong a ,
.mn-article-body blockquote p strong a {
	color: #fff;
}
#mn-article-body blockquote p strong:before ,
.mn-article-body blockquote p strong:before {
	content:"\e889";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 10px;
}
#mn-article-body blockquote img ,
.mn-article-body blockquote img {
	width: 150px;
	border-radius: 50%;
	margin-bottom: 20px;
}
#mn-article-body  .mn-quote-list blockquote p strong,
#mn-article-body  .mn-quote-list blockquote strong p ,
.mn-article-body  .mn-quote-list blockquote strong p {
	font-weight: 400 !important;
	font-size: 18px;
	margin-bottom: 540px;
	color: #000 !important;
	line-height: 1.5em !important;
}
#mn-article-body .mn-quote-list h4 ,
.mn-article-body .mn-quote-list h4 {
	color: #ff0000;
	font-size: 18px;
	margin-bottom: 0px;
	line-height: 1.5em !important;
	border-left: 8px solid #ff0000;
	padding-left: 15px;
	font-weight: 700 !important;
}
#mn-article-body .mn-quote-list ,
.mn-article-body .mn-quote-list {
	background: #f5f5f5;
	width: 90%;
	padding: 40px;
	margin-top: 50px;
}
#mn-article-body .mn-quote-list h2 ,
.mn-article-body .mn-quote-list h2 {
	font-weight: 700 !important;
	font-size: 26px;
	line-height: 1.3em !important;
}
#mn-article-body .mn-quote-list ul ,
.mn-article-body .mn-quote-list ul {
	padding-left: 0;
	list-style: none;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 0;
}
#mn-article-body .mn-quote-list  p ,
.mn-article-body .mn-quote-list  p {
	line-height: 1.5em !important;
	font-weight: 400 !important;
	width: 100%;
	margin-bottom: 0;
}
#mn-article-body .mn-quote-list li p ,
.mn-article-body .mn-quote-list li p {
	font-size: 14px !important;
	padding-left: 15px;
	border-left: 8px solid #ff0000;
	padding-top: 10px;
	margin-top: 0;
	margin-bottom: 0;
}
#mn-article-body .mn-quote-list li ,
.mn-article-body .mn-quote-list li {
	margin-left: 0;
	margin-bottom: 10px;
}
#mn-article-body .mn-quote-list a ,
.mn-article-body .mn-quote-list a {
	color: #ff0000;
	text-decoration: underline;
}
#mn-article-body .mn-chart p ,
.mn-article-body .mn-chart p {
	font-size: 14px;
	margin-top: 30px;
	text-align: center;
	width: 100%;
}
#mn-article-body .mn-chart-caption-narrow ,
.mn-article-body .mn-chart-caption-narrow {
	width: 80%;
	margin: 0 auto;
}

/* red */

#mn-article-body.mn-header-red ,
.mn-article-body.mn-header-red {
	background-color: #ff0000 !important;
}
#mn-article-body.mn-header-red h2 ,
.mn-article-body.mn-header-red h2 {
	background: #fff;
	padding: 30px;
	color: #ff0000 !important;
	font-size: 36px;
	line-height: 1.2em;
}
#mn-article-body.mn-header-red p ,
.mn-article-body.mn-header-red p {
	color: #fff;
}
#mn-article-body.mn-header-red h3 ,
.mn-article-body.mn-header-red h3 {
	font-size: 28px;
	color: #fff;
	margin-top: 30px;
	padding-bottom: 10px;
	margin-top: 50px !important;
}
#mn-article-body.mn-header-red li ,
.mn-article-body.mn-header-red li {
	color: #fff;
}
/* chiffres */

.mn-key {
	background: rgb(245,245,245);
	background: linear-gradient(0deg, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 100%);
	padding: 30px;
}
.mn-key h3 {
	font-size: 66px !important;
	font-weight: 800 !important;
	text-align: center;
	color: rgba(230,0,0,1);
}
.mn-key h3 .gradient {
	background-color: rgb(191,0,0);
	background-image: linear-gradient(0deg, rgba(191,0,0,1) 0%, rgba(255,0,0,1) 100%);
	-webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
	color: transparent;
}
.mn-key p {
	text-align: center !important;
	font-weight: 700 !important;
	line-height: 1.5em !important;
	margin-bottom: 0;
}
.mn-key h3 sup {
	position: relative;
	font-size: 0.35em !important;
	top: -16px !important;
	left: 3px;
}
.mn-analysis img {
	width: 150px;
	border-radius: 50%;
	margin-bottom: 30px;
}
.mn-analysis.image-full img {
	width: 100% !important;
	border-radius: 0 !important;
}
.mn-analysis h2 {
	font-size: 32px;
	line-height: 1.3em;
}
#top .mn-analysis blockquote {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
.mn-argument-caption,
.mn-argument-complement-caption,
.mn-argument,
.mn-argument-complement {
	margin: 0 !important;
}
.mn-argument-caption p {
	font-size: 13px !important;
	color: red !important;
	font-weight: 700 !important;
	margin: 0;
}
.mn-argument-complement-caption p {
	font-size: 13px !important;
	font-weight: 700 !important;
	margin: 0;
}
.mn-argument p {
	color: #ff0000 !important;
	font-weight: 700 !important;
	padding-left: 50px;
	position: relative;
}
.mn-argument p:before {
	content: "“";
	font-size: 80px;
	position: absolute;
	left: 0;
	top: 25px;
}
#mn-videos img {
	border-radius: 0 !important;
}
#mn-videos {
	border-top: 1px solid #ff0000 !important;
}
#mn-videos .container {
	padding-left: 120px;
	padding-right: 220px;
}
#mn-videos h3 {
	color: #ff0000;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	margin-bottom: 30px;
	font-size: 14px;
}
#mn-videos .video-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
#mn-videos .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000000 !important;
}
.mn-video-caption p {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 30px;
	width: 80%;
}
.mn-video-caption a {
	color: #ff0000;
	text-decoration: underline;
}
.mn-analysis-black {
	background: #000;
	padding: 50px;
	margin-top: 0 !important;
}
.mn-analysis-black h2,
.mn-analysis-black h2 b,
.mn-analysis-black p,
.mn-analysis-black p b {
	color: #fff !important;
	width: 100% !important;
}
.mn-analysis-black a {
	color: #fff;
	text-decoration: underline;
}
#mn-references {
	border-top: 1px solid #ff0000 !important;
}
#mn-references strong {
	color: inherit!important;
}
#mn-references ul, #mn-references ol {
	margin-bottom: 40px !important;
}
#mn-references .container {
	padding-left: 120px;
	padding-right: 220px;
	border-radius: 0 !important;
}
#mn-references h3 {
	color: #999;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	margin-bottom: 30px;
	font-size: 14px;
}
#mn-references a {
	color: #ff0000;
	text-decoration: underline;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-ms-hyphens: auto;
  	-moz-hyphens: auto;
  	-webkit-hyphens: auto;
  	hyphens: auto;
}
#mn-all-articles {
	background: #f5f5f5;
}
#mn-all-articles h3 {
	color: #999;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	margin-bottom: 30px;
	font-size: 14px;
}
#mn-all-articles .flex_column {
	margin-top: 0;
}
#mn-all-articles ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mn-all-articles li {
	font-size: 16px;
	padding-left: 0 !important;
	margin-left: 0;
}
#mn-all-articles li a {
	color: #666;
	text-decoration: none !important;
}
#mn-all-articles li a:before {
	display: inline-block;
	content:"\e879";
	font-family: 'entypo-fontello';
	color: #ff0000;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 10px;
}
#mn-all-articles li a:hover {
	color: #ff0000;
	text-decoration: underline;
}

/* questions */
.mn-questions p {
	padding-left: 80px;
	position: relative;
	margin-bottom: 40px;
	line-height: 1.5em !important;
	margin-bottom: 40px !important;
}

.mn-questions p:last-child {
	font-size: 30px !important;
	line-height: 1.5em !important;
}
.mn-questions em {
	background: #fff !important;
	display: inline-block;
	width: 40px;
	height: 40px;
	color: #ff0000;
	font-style: normal;
	font-weight: 800;
	text-align: center;
	line-height: 40px;
	position: absolute;
	left: 0;
	top: 8px;
}
.mn-questions p:last-child em {
	width: 60px;
	height: 60px;
	line-height: 60px;
}
#mn-map h2 {
	line-height: 1.3em !important;
	font-weight: 800 !important;
	margin-bottom: 40px;
}
.mn-map-caption p {
	position: relative;
	padding-left: 20px;
	margin-top: 0 !important;
}
.mn-map-caption p:before {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: gray !important;
	position: absolute;
	left: 0;
	top: 8px;
}
.mn-map-caption.red p:before {
	background: red !important;
}
.mn-map-caption.blue p:before {
	background: #71b4df !important;
}
.mn-map-caption.blue-dark p:before {
	background: #006ba8 !important;
}
@media screen and (max-width: 768px) {
	
	#mn-article-body .updated p ,
	.mn-article-body .updated p {
		margin-bottom: 20px;
	}
	#mn-article-splash h1 {
		font-size: 42px;
		padding: 0px !important;
	}
	#mn-article-title h1 {
		font-size: 34px;
	}
	#mn-article-title .flex_column {
		margin-bottom: 0 !important;
	}
	#mn-article-body .head p,
	#mn-article-body p {
		width: 100%;
		line-height: 1.5em;
	}
	.mn-video-caption p {
		width: 100%;
	}
	#mn-all-articles .flex_column {
		margin-bottom: 0 !important;
	}
	#mn-all-articles li {
		position: relative ;
	}
	#mn-all-articles li a {
		line-height: 1.5em !important;
		width: 90%;
		display: block;
	}
	#mn-all-articles li a:before {
		content:none;
	}
	#mn-all-articles li a:after {
		display: inline-block;
		content:"\e879";
		font-family: 'entypo-fontello';
		color: #ff0000;
		font-size: 20px;
		top: 1px;
		margin-right: 10px;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
	#mn-all-articles li {
		border-bottom: 1px solid #999;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#mn-article-body .mn-chart p {
		text-align: left;
		margin-bottom: 40px;
	}
	#mn-article-body .mn-chart-caption-narrow {
		width: 100%;
	}
	.mn-analysis-black {
		padding: 30px;
	}
	.mn-argument p {
		color: #ff0000 !important;
		font-weight: 700 !important;
		padding-left: 25px;
		position: relative;
	}
	.mn-argument p:before {
		content: "“";
		font-size: 40px;
		position: absolute;
		left: 0;
		top: 12px;
	}
	#mn-article-body .mn-quote-list ,
	.mn-article-body .mn-quote-list {
		padding: 25px;
		width: 100%;
	}
	#mn-article-body .enhanced ,
	.mn-article-body .enhanced {
		padding: 25px;
		width: 100%;
	}
	.mn-questions p {
		padding-left: 0px;
	}
	
	.mn-questions p:last-child {
		font-size: 26px !important;
		line-height: 1.5em !important;
	}
	.mn-questions em {
		background: #fff !important;
		display: block;
		width: 40px;
		height: 40px;
		color: #ff0000;
		font-style: normal;
		font-weight: 800;
		text-align: center;
		line-height: 40px;
		position: inherit;
		margin-bottom: 20px;
	}
	.mn-questions p:last-child em {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

}

/* Footer */
/* ———————————————————— */

#footer {
	padding-top: 30px;
	padding-bottom: 45px;
}
#footer .av_one_half:last-child {
	padding-top: 100px;
	border-radius: 3px;
}
#footer .av_one_half:last-child .widget_media_image {
	margin: 0 !important;
	text-align: center;
}
#footer .av_one_half:last-child .widget_media_image img {
	width: 220px;
}
#footer .av_one_half:last-child .widget_block {
	margin: 0;
}
#footer .av_one_half:last-child a {
	text-decoration: underline;
}
#footer .av_one_half:last-child a:hover {
	color: #000;
}
#footer-logo img {
	width: 50px;
}
#footer-download a {
	font-size: 14px;
	display:  block;
	font-weight: 700;
	padding: 20px;
	border-radius: 3px;
	text-align: center;
	border: 1px solid #fff;
	margin-top: 10px;
	text-decoration: none !important;
}
#footer-download a:hover {
	text-decoration: none;
	background: #ff0000;
	border: 1px solid #ff0000;
	color: #ffffff;
}
#footer-download a.arrow-down:before {
	content:"\e887";
	font-family: 'entypo-fontello';
	color: #fff;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 5px;
}
#footer-download a:hover.arrow-down:before {
	text-decoration: none !important;
	display: inline-block;
	color: #ffffff;
}
#footer-help {
	font-size: 16px;
}
#footer-help p {
	font-weight: 700 !important;
	color: #fff;
	margin: 0 !important;
}
#footer-disclaimer p {
	font-size: 14px;
	margin: 0;
}
@media screen and (max-width: 768px) {
	
	#footer .av_one_half {
		margin: 0 !important;
	}
	#footer .av_one_half:last-child {
		padding-top: 0px;
	}
}
/** SPECIAL PAGES **/

.page-id-255 #mn-article-body,
.page-id-287 #mn-article-body {
	background: #f5f5f5 !important;
}
.page-id-255 #mn-article-body h2 {
	margin-bottom: 0px !important;
	border-bottom: none;
}
.page-id-255 blockquote {
	margin-bottom: 0 !important;
	margin-top: 30px !important;
}
.page-id-287 blockquote {
	margin: 0 !important;
	margin-top: -20px !important;
	background: #fff !important;
	padding-top: 30px;
	padding-bottom: 30px;

}
.page-id-255 .hr-full {
	margin-top: 50px;
	margin-bottom: 40px;
}
.page-id-255 .hr-inner {
	border-color: #ff0000 !important;
}
.page-id-255 #mn-references,
.page-id-287 #mn-references {
	border-top: none !important;
}
.page-id-287 .flex_column_table {
	margin-top: 0 !important;
}
p:last-child {
	margin-bottom: 0;
}
.page-id-287 a {
	text-decoration: underline;
}

/* 404 */

.page-id-346 #av_section_1,
.page-id-807 #av_section_1,
.page-id-838 #av_section_1 {
	background: #ff0000 !important;
}
.page-id-346 #av_section_1 h1,
.page-id-807 #av_section_1 h1,
.page-id-838 #av_section_1 h1 {
	font-size: 60px !important;
	line-height: 1.2em !important;
	margin: 0;
	font-weight: 800 !important;
	color: #fff;
}
.page-id-346 #av_section_1 p,
.page-id-807 #av_section_1 p,
.page-id-838 #av_section_1 p {
	color:  #fff;
	font-size: 22px;
	margin-top: 60px;
}
.page-id-346 #av_section_1 a,
.page-id-807 #av_section_1 a,
.page-id-838 #av_section_1 a  {
	font-size: 18px;
	padding: 25px 50px!important;
	background: rgba(255,255,255,1);
	border-radius: 3px;	
	margin-top: 10px;
	display: inline-block;
	width: auto;
	border: 1px solid #fff;
}
.page-id-346 #av_section_1 a:before,
.page-id-807 #av_section_1 a:before,
.page-id-838 #av_section_1 a:before {
	content:"\e888";
	font-family: 'entypo-fontello';
	color: #ff0000;
	font-size: 20px;
	position: relative;
	top: 1px;
	margin-right: 8px;
	display: inline-block;
	
}
.page-id-346 #av_section_1 a:hover,
.page-id-807 #av_section_1 a:hover,
.page-id-838 #av_section_1 a:hover {
	background: #ff0000;
	color: #fff;
	text-decoration: none;
}
.page-id-346 #av_section_1 a:hover:before,
.page-id-807 #av_section_1 a:hover:before,
.page-id-838 #av_section_1 a:hover:before {
	color: #fff;
}
	
/* share */

.arrow-down:before {
	display: inline-block;
	color: #ff0000;
	content:"\e887";
	font-family: 'entypo-fontello';
	position: relative;
	padding-right: 10px;
}
.mn-share-print {
	background: #dedede;
	padding: 20px;
	margin-top: 20px;
}
.mn-share-print p {
	margin-top: 0;
}

/* loader */

.wr-svg-loader {
	height: 100px;
	width: 100px;
	background-image: url("assets/img/loader.svg");
	background-repeat: no-repeat;
	margin: 0 auto;
}
.wr-svg-loader svg {
	display: inline-block;
	width: 100%;
	height: 100%;
	margin-left: 22px;
}

/* news */

.mn-news {
	background: #f5f5f5;
	padding-top: 30px;
	padding-bottom: 30px;
}
.mn-news .container {
	padding: 0;
}
.mn-news .content {
	padding: 35px !important;
	background: #fff;
	box-sizing: border-box;
}
.mn-news .av_four_fifth {
	margin-top: 0;
	margin-left: 30px;
	margin-bottom: 0 !important;
}
.mn-news .av_one_fifth,
.mn-news .av_one_full {
	margin-left: 0;
	margin-top: 0;
}
.mn-news h1 {
	font-weight: 700 !important;
	line-height: 1.3em !important;
	font-size: 32px;
}
.mn-news h4 {
	display: inline-block;
	background: #ff0000;
	padding: 10px 20px;
	font-size: 15px;
	color: #fff;
	margin-bottom: 20px;
	font-weight: 800 !important;
	text-transform: uppercase;
}
.mn-news p {
	line-height: 1.5em !important;
}
.mn-news p {
	width: 100%;
}
.mn-news .thumb img {
	margin: 0;
}
.mn-news img {
	margin-top: 20px;
	margin-bottom: 20px;
}
.mn-news .video-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  margin-top: 30px;
  margin-bottom: 30px;
}
.mn-news .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000000 !important;
}
.mn-news .wp-video {
	margin-top: 30px;
	width: 100% !important;
}
#getmore {
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	background: #000;
	border: none;
	margin-top: 50px;
}
#getmore:hover,
#getmore:active {
	background: #ff0000 !important;
}

/* localisations */

.mn-mag-thumbnail img {
	width: 770px !important;
	margin: 0 auto !important;
}

@media screen and (max-width: 768px) {
	.mn-news .container {
		margin-left: 0 !important;
		margin-right: 0 !important;
		min-width: 100% !important;
		width: 100% !important;
	}
	.mn-news .content {
		width: 100% !important;
	}
	.mn-news .content {
		padding: 20px !important;
	}
	.mn-news h1 {
		font-weight: 700 !important;
		line-height: 1.3em !important;
		font-size: 26px;
	}
}